body{
    background-color: black;
    background-image: url("assets/image/yorum.png");
    background-size: 220px 140px;
    background-repeat: repeat;
    padding: 10px;
}

#dHome{
    width: 99%;
    height: 99%;
}

#dRightBar{
    float: right;
    margin: 1em;
    border: 1px;
    border-style: solid;
    border-radius: 15px;
    border-color: white;
    width: 220px;
    height: 400px;
    padding: 1em;
    background-color: #eee;
    visibility: hidden;
}

#pContact{
    color: black;
    font-weight: lighter;
    font-size: x-large;
    border-radius: 15px;
    background-color: #eee;
    padding: 10px;
    text-align: center;
}

#pContact img{
    width: 180px;
}

#header{
    min-height: 80px;
}

#aHomeIcon{
    color: black;
    font-weight: lighter;
    font-size: large;
    border-radius: 10px;
    background-color: white;
    padding: 10px;
    text-decoration: none;
    font-size: 10px;
    width: 10px;
}

#aHomeIcon:hover{
    background-color: #ccc;
}

#footer{
    float: left;
    min-height: 80px;
    color: #aaa;
    width: 98%;
    text-align: center;
    font-size: small;
    padding-top: 70px;
    margin-top: 20px;
    visibility: hidden;
}